Subject: REGRESSION: On 2.6.32-rc5 the firmware hangs, and the nic is unusable.

From: [email-masked] (Eric W. Biederman)
Date: Tue, 03 Nov 2009 23:40:50 -0800

On 2.6.31.5 I get:
ethtool -i eth0
driver: netxen_nic
version: 4.0.30
firmware-version: 4.0.305
bus-info: 0000:06:00.0

And everything works except bonding.

On 2.6.32-rc5 I dhcp I get an IP
there is a sanity test ping.

Then the driver reports a firmware hang and
the interface goes down and I am dead in the water.

I'm a bit frustrated with this as it seems with each kernel release
the driver gets a little bit less usable.

Have I given you enough information to track this down?

Eric